Skip to main content
GET
snapshot

Authorizations

X-Api-Key
string
header
required

API Key authentication. Include your API key in the X-Api-Key header for all requests.

Query Parameters

asset
string | null

Cryptocurrency asset identifier (e.g. btc, eth, ada). Use lowercase ticker symbol.

timeframe
string | null

Bucket timeframe: 1m, 5m, 15m, 30m, 1h, 4h, 6h, 12h, 1d.

lookback
string | null

History window. Defaults to the canonical window of the timeframe.

scope
string | null

Aggregation scope: 'all' (default) or 'exchange'.

exchange
string | null

Exchange id, required when scope=exchange.

Response

200 - application/json

OK

asset
string | null
timeframe
string | null
lookback
string | null
scope
string | null
exchange
string | null
lastBucketTime
string<date-time>
lastClose
number<double>
lastOpenInterestUsd
number<double>
priceLow
number<float>[] | null
priceMid
number<float>[] | null
priceHigh
number<float>[] | null
activeLongLiqUsd
number<float>[] | null
activeShortLiqUsd
number<float>[] | null
updatedAt
string<date-time>